» Ubuntu » Pakiety

Error

two or more packages specified (cl-launch oneiric)